#choice {
	visibility:hidden;
	position:relative;
	top:-300px;
	left:-250px;
	width: 314px;
	height: 188px;
	background-color: #000000;
	border: 2px solid white;
	padding:10px;
	}

ul.choice {margin: 10px 0px 10px 12px; padding:0px;}

h1, h2, p {
	padding:0px;
	margin-top:10px;
	margin-bottom:10px;
	}
	
#mainNavi {
	margin-top : 32px;
	}

.contentHome {
	top : 60px;
	height : 350px;
	width : 845px;
	}

#inner {
	position: absolute;
	height: 602px;
	width: 1000px;
	left: 50%;
	top: 50%;
	margin: -301px 0px 0px -500px;
	text-align : left;
	overflow : hidden;
	z-index:1;
	}

#scrollContent {width : 220px;}
#scrollContentR {
	width : 280px;
	margin-top:14px;
	line-height:1.1em;
	}
#scrollContentP {width : 445px;}
#scrollContentA {width : 278px; margin-right:18px;}

UL.imp {padding:0px;margin:0px;list-style-image:url(/181/i/liImp.png);}

#menu dd {margin:3px; padding-top:3px; color: #fff; font-size: 1em; text-align:left; height:8px;}
